body {background: #ffffff; color:#666666; PADDING: 0px; MARGIN: 0px; FONT-SIZE: 12px; line-height: 18px; text-align:center; }

a:link{background-color:transparent;color:#606060;text-decoration:none;}
a:visited{background-color:transparent;color:#606060;text-decoration:none;}
a:active{background-color:transparent;color:#606060;text-decoration:none;}
a:hover{background-color:transparent;color:#606060;text-decoration:underline;}
	
h2 {padding:0; margin:0; font-size:12px; text-align:left; color:#666666;}

.font12 {font-size:12px; line-height:20px;}

.navmenu {font-size:12px; line-height:20px;}

/* 画像コンテンツ */
img {border-style: none; }
.main {margin:0px auto; width:800px; }

/* ヘッダーコンテンツ */
.header {text-align:left; height:110px; margin-bottom:5px; width:100%; background-image:url(img/logo.jpg)}
.header h1{font-size:18px; padding:10px; margin:0px 20px 30px 20px; color:#606060; }

/* ヘッダーサイトマップ */
.headersite{text-align:right; font-size:10px; }
.header h2{font-size:12px; float:right; color:#666666;}

/*  レフトコンテンツ  */
.left {width:180px; text-align:center; float:left; background-color:#d1d1d1; padding-bottom:10px; }
.left h2 {padding:5px; text-align: center; margin:0; color:#606060; background-color:#d1d1d1; }
.left a {text-align: left;width:150px; padding:5px; border-top:0px; text-decoration:none; display:block; margin-bottom:2px; border:#CCCCCC 1px solid; background:#FFFFFF; }
.left a:hover {background-color:#FFFFFF; }

/*  センターコンテンツ  */
.content {width:610px; padding-left:0.7em; float:left; text-align:left; margin-bottom:10px;}
.content p{padding-left:8px; }
.content h2 {border: #CCCCCC 1px solid; padding:4px; color:#606060; border: #CCCCCC 1px solid; background-color:#d1d1d1; }
  
/*  フッター  */
.footer {width:100%; text-align:center; padding:5px 0; clear: both; background:#d1d1d1; color:#606060; }